folder: x1NBh43qhuGK4p6y
name: Relique
type: background
_id: FjyzWfe33AFpvKdv
img: systems/vermine2047/assets/icons/items/background.webp
system:
  description: >-
    <p>Le personnage a en sa possession un objet datant d’avant l’effondrement
    de la civilisation. Cet objet technologique offre de nouvelles possibilités
    au personnage, mais possède très certainement une batterie qui doit être
    rechargée. Vous devez vous accorder avec le meneur sur les possibilités
    offertes par la relique et ses limitations. Exemples : un drone, un GPS, une
    radio à ondes courtes, un taser, une paire de talkies, un détecteur de
    métaux…</p>
  cost: 1
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775223205
  modifiedTime: 1785775223205
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!FjyzWfe33AFpvKdv'

